Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.bcel.generic
Interface ClassObserver

public interface ClassObserver

Implement this interface if you're interested in changes to a ClassGen object and register yourself with addObserver().

Version:
  $Id: ClassObserver.java,v 1.1.1.1 2001/10/29 20:00:07 jvanzyl Exp $
Author:
  M. Dahm

Method Summary
`void` | `notify(ClassGen clazz)`

Method Detail

### notify

    public void notify(ClassGen clazz)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002-2003 Apache Software Foundation. All Rights Reserved.